trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Call <bc...@apache.org>
Subject Re: [PROPOSAL] C++17, gcc 7, and clang 5 for ATS 8.0.0
Date Tue, 08 May 2018 10:37:59 GMT
Devtoolset 7 for RHEL6 has gcc 7.

-Bryan

> On May 7, 2018, at 4:10 PM, Phil Sorber <sorber@apache.org> wrote:
> 
> On Mon, May 7, 2018 at 9:07 AM Bryan Call <bcall@apache.org <mailto:bcall@apache.org>>
wrote:
> I would like to propose that we move to C++17 for ATS 8.0.0.  This would require us to
move to gcc 7, clang 5, and icc 18 as minimum versions for C++17 support.
> 
> 
> What does this move our minimum EL distro to? Can we still use 6?
>  
> -Bryan


Mime
View raw message